body { padding: 0; margin: 0 }
#unity-container { position: fixed; width: 100%; height: 100%; z-index: 0; }
#unity-canvas { width: 100%; height: 100%; background: #231F20; z-index: 1; }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#loading-logo {width: 400px; height: 400px; background: url('loading_logo.jpg') no-repeat center; background-size: contain}
#unity-progress-bar-empty { margin-left: auto; margin-right: auto; width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }

@media (max-height: 500px) and (orientation: landscape) {
  #unity-loading-bar {
    top: 40%;
  }
  
  #loading-logo {
    width: 250px;
    height: 250px;
  }
}
